.btn-content {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 12px;

    font-size: 14px;
}


.directions .input-section {
    max-height: 144px;
}


.directions .main-btn {
    padding: 14px 20px;
    line-height: 17px;
    height: 68px;
}

.directions .button-wrapper .main-btn {
    height: 56px;
}

@media (min-width: 744px) {
    .directions .main-btn {
        padding: 18px 20px;
        height: 76px;
    }

    .directions .button-wrapper .main-btn {
        height: 56px;
    }

    .btn-content {
        font-family: Inter, serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 19px;
    }
}

@media (min-width: 1440px) {
}


